.TableBorder
{
    BACKGROUND-COLOR: #92b4c4
}
.Home
{
    BACKGROUND-POSITION: left bottom;
    BACKGROUND-IMAGE: url(../Images/Branding/HomeLine.gif);
    BACKGROUND-REPEAT: no-repeat
}
.TabsBg
{
    BACKGROUND-POSITION: left bottom;
    BACKGROUND-IMAGE: url(../Images/Tabs/TabsBg.gif);
    BACKGROUND-REPEAT: repeat-x
}
.Login
{
    FONT-SIZE: 8pt;
    COLOR: #31516f;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #d7e4e7
}
.HeadChart
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-VARIANT: normal
}
